test project - 10 #11

a0ooo0 # 1o (00): PosOOOD ver.4.27.0
00 # 14 (00): (000, 00OOCD

gooonooot

10/02/2022 01:47 PM - admin admin

Status: a0 Start date: 10/02/2022
Priority: aa Due date: 10/14/2022
Assignee: asano test % Done: 0%
Category: POS Estimated time: 10.00 hours
Target version: ver.4.27.0_Posliil Spent time: 0.00 hour
poooo: gooooo:

Description

History

#1 - 10/02/2022 01:47 PM - admin admin
- Copied from 000000 #10: POSI000 ver.4.27.0 added

#2 - 10/15/2022 06:12 PM - admin admin
- Copied from deleted (100000 #10: POSI000 ver.4.27.0)

#3 - 10/15/2022 06:27 PM - admin admin
- Category changed from 0000 to POS

#4 - 10/15/2022 07:11 PM - admin admin

- Assignee set to admin admin

#5 - 10/16/2022 05:21 AM - admin admin
- Parent task set to #14

#6 - 10/23/2022 09:23 PM - admin admin

- Assignee changed from admin admin to asano test

#7 - 10/23/2022 09:25 PM - admin admin

- Assignee changed from asano test to admin admin

#8 - 10/23/2022 09:26 PM - admin admin

- Assignee changed from admin admin to asano test

#9 - 10/23/2022 09:27 PM - admin admin

- Assignee changed from asano test to admin admin

#10 - 10/23/2022 09:29 PM - admin admin

- Assignee changed from admin admin to asano test

#11 - 10/23/2022 09:30 PM - admin admin

- Assignee changed from asano test to admin admin

#12 - 10/23/2022 09:37 PM - admin admin

- Assignee changed from admin admin to asano test
